.avantFooter {
    background: transparent ;
    border-radius: 15px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    text-align: center;
    padding: 10px;
    height: 220px; /* Ajustement de la hauteur */
    position: relative;
    left: 0;
    right: 0;
    display: flex;
    overflow-x: auto; /* Défilement horizontal */
    white-space: nowrap; /* Évite le retour à la ligne */
    gap: 15px; /* Espacement entre les cartes */
    scroll-snap-type: x mandatory; /* Scroll fluide */
}

.card {
    border-radius: 15px;
    padding: 10px;
    text-align: center;
    color: white;
    width: 85vw;
    height: 200px;
    width: 100%;
    min-width: 85vw; /* Taille minimale pour les cartes */
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
    scroll-snap-align: start; /* Alignement fluide lors du scroll */
}

.icon {
    font-size: 40px;
    margin-bottom: 10px;
    text-align: center;
}


.avantFooter h3 {
    text-align: center;
    margin: 10px;
    font-size: 18px;
    font-weight: bold;
}

.avantFooter p {
    margin: 10px 0 0;
    font-size: 16px;
    font-weight: 400;
}

.orange { background-color: #ff00f1dc; opacity :1;}
.blue { background-color:  #313131;opacity :1;}
.green { background-color:  #ff00f1dc; opacity :1;}
